
@font-face {
    font-family: "Humanist521BTWebLight";
    src: url("HMN45__W.eot");
    src:
         url("HMN45__W.eot?#iefix") format("embedded-opentype"),
         url("HMN45__W.woff") format("woff"),
         url("HMN45__W.ttf") format("truetype"),
         url("HMN45__W.svg#Humanist521BTWeb-Light") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Humanist521BTWebRoman";
    src: url("HMN55__W.eot");
    src:
         url("HMN55__W.eot?#iefix") format("embedded-opentype"),
         url("HMN55__W.woff") format("woff"),
         url("HMN55__W.ttf") format("truetype"),
         url("HMN55__W.svg#Humanist521BTWeb-Roman") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Humanist521BTWebItalic";
    src: url("HMN56__W.eot");
    src:
         url("HMN56__W.eot?#iefix") format("embedded-opentype"),
         url("HMN56__W.woff") format("woff"),
         url("HMN56__W.ttf") format("truetype"),
         url("HMN56__W.svg#Humanist521BTWeb-Italic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Humanist521BTWebBold";
    src: url("HMN75__W.eot");
    src:
         url("HMN75__W.eot?#iefix") format("embedded-opentype"),
         url("HMN75__W.woff") format("woff"),
         url("HMN75__W.ttf") format("truetype"),
         url("HMN75__W.svg#Humanist521BTWeb-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

strong {
    font-family: "Humanist521BTWebBold";
}
